prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

Name: Budgie Windowing
Description: Budgie Windowing Library
Version: 1
Requires: gtk+-3.0 >=  3.24.0
Libs: -L${libdir} -lbudgie-windowing
Cflags: -I${includedir}
